Информационная безопасность
[RU] switch to English


Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )
Опубликовано:18 февраля 2007 г.
Источник:
SecurityVulns ID:7255
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, утечка информации и т.д.
Затронутые продукты:PBLANG : PBLang 4.60
 DOTCLEAR : Dotclear 1.2
 MALBUM : mAlbum 0.3
 LIFETYPE : Lifetype 1.1
 APACHESTATS : Apache Stats 0.0
 DRAKECMS : Drake CMS 0.3
 TASKFREAK : TaskFreak! 0.5
 LIFETYPE : LifeType 1.2
 DROPBOX : DropBox 0.0
CVE:CVE-2007-1198 (Cross-site scripting (XSS) vulnerability in TaskFreak! before 0.5.7 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly a variant of CVE-2007-0982.)
 CVE-2007-1052 (** DISPUTED ** PHP remote file inclusion vulnerability in index.php in PBLang (PBL) 4.60 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the dbpath parameter, a different vector than CVE-2006-5062. NOTE: this issue has been disputed by a reliable third party for 4.65, stating that the dbpath variable is initialized in an included file that is created upon installation.)
 CVE-2007-1048 (PHP remote file inclusion vulnerability in admin_rebuild_search.php in phpbb_wordsearch allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.)
 CVE-2007-1045 (mAlbum 0.3 has default accunts (1) "login"/"pass" for its administrative account and (2) "dqsfg"/"sdfg", which allows remote attackers to gain privileges.)
 CVE-2007-1043 (Ezboo webstats, possibly 3.0.3, allows remote attackers to bypass authentication and gain access via a direct request to (1) update.php and (2) config.php.)
 CVE-2007-0982 (Cross-site scripting (XSS) vulnerability in error.php in TaskFreak! 0.5.5 allows remote attackers to inject arbitrary web script or HTML via the tznMessage parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.)
 CVE-2007-0979 (Unspecified vulnerability in LifeType before 1.1.6, and 1.2 before 1.2-beta2, allows remote attackers to obtain sensitive information (file contents) via a "crafted URL.")
 CVE-2007-0975 (Variable extraction vulnerability in Ian Bezanson Apache Stats before 0.0.3 beta allows attackers to overwrite critical variables, with unknown impact, when the extract function is used on the _REQUEST superglobal array.)
 CVE-2007-0974 (Multiple unspecified vulnerabilities in Ian Bezanson DropBox before 0.0.4 beta have unknown impact and attack vectors, possibly related to a variable extraction vulnerability.)
Оригинальный текстdocumentme you, PBLang 4.60 <= (index.php) Remote File Include Vulnerability (18.02.2007)
 documentsn0oPy.team_(at)_gmail.com, Ezboo webstats acces to sensitive files (18.02.2007)
 documentk4rtal_(at)_gmail.com, Drake CMS v0.3.2 < = RFi Vulnerabilities (18.02.2007)
 documentk4rtal_(at)_gmail.com, phpbb_wordsearch < = RFi Vulnerabilities (18.02.2007)
 documentk4rtal_(at)_gmail.com, DotClear v1.2.5 (18.02.2007)
 documentsn0oPy.team_(at)_gmail.com, mAlbum v0.3 admin by default user/pass (18.02.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород